file_print_manager.h File Reference
`#include <string>`
`#include <c++-gtk-utils/cgu_config.h>`
`#include <c++-gtk-utils/window.h>`
`#include <c++-gtk-utils/notifier.h>`
`#include <c++-gtk-utils/mutex.h>`
`#include <c++-gtk-utils/gobj_handle.h>`
`#include <c++-gtk-utils/intrusive_ptr.h>`
`#include <c++-gtk-utils/emitter.h>`

Go to the source code of this file.

## Classes

class | Cgu::FilePrintDialog
| A print dialog class for FilePrintManager. More...
class | Cgu::FilePrintManager
| A class to print a file using the GTK+ print system. More...

## Namespaces

namespace | Cgu